# GLOBAL
Expunge Near
Create Near
Remove Near
CopyArrivalDate yes
FSync no

MaildirStore local
Path ~/.emails/
Inbox ~/.emails/INBOX
SubFolders Verbatim
Trash Trash

IMAPStore server
Host mail.codevoid.de
Port 993
User sdk
PassCmd "pass Internet/mail.codevoid.de | head -1"
SSLType IMAPS

Channel private
Far :server:
Near :local:
Patterns * !Virtual/*
SyncState *
Sync Pull New Flags Delete
